/*
חוקים רספונסיביים
*/
/*#####################################################################################################################################################
#################################################################### ~~~~~~~ מחשבים ~~~~~~~~~~  ######################################################*/
/*

מחשבים מסך ענק
================================================== */
@media only screen and (min-width: 2000px) and (max-width: 3200px){
    
.responsive .container {
    max-width: 1700px;
}
    
    .logo {
    max-width: 150px;
}
    .header-scrolled .logo {
    max-width: 145px;
}
    
#header_main .av-logo-container {
    height: 105px!important;
    line-height: 105px!important;
}
    
     #main {
    padding-top: 105px!important;
}
    
    #avia-menu a {
    font-size: 16px;
    padding: 0 25px;
}
    
    .header-scrolled #header_main .av-logo-container {
    height: 85px!important;
}
    .header-scrolled #avia-menu a {
    line-height: 85px!important;
}
    h1, .h1 {
    font-size: 50px!important;
    margin-bottom: 7%!important;
}
    h2, .h2 {
    margin-bottom: 6%!important;
}
    h3, .h3 {
    font-size: 32px!important;
}
    
    p {
    font-size: 18px!important;
    line-height: 30px;
    margin: 24px 0;
}
 
          #title-box-1 {
        transform: translateY(170px)translateX(-140px)scale(1.15) !important
    }
    
          #title-box-2 {
            transform: translateY(-30px)translateX(185px)scale(1.15) !important;
    }
    
            #title-4 {
        transform: translateX(-51px) !important;
    }
    
    
    
           #title-3 {
        transform: translateY(-75px) !important;
    }
    
    
            #title-5 {
        transform: translateY(-75px) !important;
    }
    
              #title-6 {
        transform: translateY(-55px) !important;
    }
    
    
    
    
       #more-on-onyx-btn .rev-btn{
     min-width: 315px!important;
    font-size: 25px!important;
    padding: 25px 35px!important;
    border-radius: 200px!important;
    }
    
              #more-on-onyx-btn{
        transform: translateY(125px) !important;
    }
}
/*
מחשבים - כל המסכים הסטנדרטיים
================================================== */
@media only screen and (min-width: 1100px) and (max-width: 2000px){
   
}
/*
מחשבים מסך גדול
================================================== */
@media only screen and (max-width: 2000px){
   
    
}



 /*
מחשבים מסך גדול בלבד
================================================== */


  @media only screen and (min-width: 1700px) and (max-width: 2000px){
      


}
      
      
/*
מחשבים מסך סטנדרטי
================================================== */
@media only screen and (max-width: 1700px){
   
    h1, .h1 {
    font-size: 40px!important;
    margin-bottom: 6%!important;
}
    
     h2, .h2 {
    font-size: 36px!important;
}
    
       h4, .h4 {
    font-size: 21px!important;
}
    
    
  p {
    font-size: 16px!important;
}
    
 
    
}

/*
מחשבים מסך בינוני
================================================== */
@media only screen  and (max-width: 1601px){

    .responsive .container {
    max-width: 1350px;
}
    h2, .h2 {
    font-size: 35px!important;
}
    p {
    font-size: 15px!important;
        line-height: 26px;
}
    
 
    
   }
/*
מחשבים קטנים
================================================== */
@media only screen and (max-width: 1450px) {

 
        .responsive .container {
    max-width: 1250px;
}
    .logo {
    max-width: 130px;
}
    #header_main .av-logo-container {
    height: 80px!important;
    line-height: 80px!important;
}
   
}

/*
מחשבים קטנים 2
================================================== */
@media only screen and (max-width: 1370px) {


            .responsive .container {
    max-width: 1200px;
}
    .logo {
    max-width: 120px;
}

    .header-scrolled .logo {
    max-width: 118px;
}
    
    
       
           #title-5 {
        transform: translateY(-75px) !important;
    }
}


/*
מחשבים זעירים
================================================== */
@media only screen and (max-width: 1300px){
    
    .logo {
    max-width: 130px;
}
    h3, .h3 {
    font-size: 26px!important;
}

 
}

/*
מחשבים זעירים מסכי 19 אינץ גבוהים
================================================== */
@media only screen and (max-width: 1300px) and (min-height: 950px){


  
}


/*
מטאבלט ומעלה
================================================== */
@media only screen and (min-width: 1100px){
    
    
.home-2 #wrap_all .av_header_transparency .header_bg {
    background-color: white;
    opacity: 1;
    filter: none;
    border-top: 5px solid #c3c3c3;
}
    
}



/*
כל המחשבים הקטנים
================================================== */
@media only screen and (min-width: 1100px) and (max-width: 1450px){
    
          #slider-btn-1 .rev-btn{
        font-size: 19px!important;
        padding: 16px 35px!important;
        min-width: 200px!important;
        transform: translateY(10px)!important;
    }
}

/*#####################################################################################################################################################
#################################################################### ~~~~~~~ טאבלטים ~~~~~~~~~~  ######################################################*/



/*
לאורך
================ */
@media only screen and (max-width: 1150px) and (orientation :  portrait){


}
/*
לרוחב
================ */
@media only screen and (max-width: 1150px) and (orientation : landscape){


    
}

/*
כל הניידים והטאבלטים
================================================== */
@media only screen and (max-width: 1150px){
    
    #scroll-top-link{
        display: none!important;
    }
    
    #top #wrap_all .av_header_transparency {
    background-color: transparent!important;
}
}

/*
איפד פרו 10.5 - לרוחב
================================================== */
@media only screen and (max-width: 1115px) and (min-height: 770px) and (orientation : landscape){
    
    .responsive .container {
    max-width: 1050px;
}
    .logo {
    max-width: 130px;
}
       #title-box-1 {
        transform: translateY(45px)translateX(75px) !important;
    }
    
          #title-box-2 {
        transform: translateY(-20px)translateX(-65px) !important;
    }
    
       #slider-btn-1 .rev-btn{
        font-size: 17px!important;
        padding: 14px 40px!important;
        min-width: 200px!important;
        transform: translateY(8px)!important;
    }
    
           #title-4 {
        transform: translateX(55px) !important;
    }
    
    
           #title-5 {
        transform: translateY(-75px) !important;
    }
    
    .onyx-text {
    width: 84%;
}
    #about .content{
        padding-bottom: 5px!important;
    } 
    
    #technology img {
    width: 70%;
}
    #technology p {
    width: 96%;
    line-height: 25px;
}
 
    #technology{
        border-top-width: 0px!important;
    }
    
      #opinion .content{
       padding-top: 45px!important;
    } 
    
       #adv .content{
        padding-bottom: 35px!important;
    } 
    
    #element-slider .av-layout-tab {
    padding-top: 15px!important;
    vertical-align: top!important;
    padding-bottom: 20px;
}
    
    .soon-badg {
    right: 8%;
    top: 20%;
}
     .soon-badg img{
     width: 75%;
    margin: 0 auto;
}
    .cos-slider p {
    width: 80%;
    font-size: 17px!important;
    line-height: 28px;
}
    
}

/*
טאבלט רגיל - לרוחב
================================================== */
@media only screen and (max-width: 1100px) and (orientation : landscape){
 
       .responsive .container {
    max-width: 95%;
}
    .logo {
    max-width: 125px;
}
 #avia-menu a {
    padding: 0 14px;
}
    
         #title-box-1 {
        transform: translateY(45px)translateX(75px) !important;
    }
    
          #title-box-2 {
        transform: translateY(-20px)translateX(-65px) !important;
    }
    
       #slider-btn-1 .rev-btn{
        font-size: 17px!important;
        padding: 14px 40px!important;
        min-width: 200px!important;
        transform: translateY(8px)!important;
    }
    
           #title-4 {
        transform: translateX(55px) !important;
    }
    
    
           #title-5 {
        transform: translateY(-75px) !important;
    }
    
    .onyx-text {
    width: 84%;
}
    #about .content{
        padding-bottom: 5px!important;
    } 
    
    #technology img {
    width: 70%;
}
    #technology p {
    width: 96%;
    line-height: 25px;
}
 
    #technology{
        border-top-width: 0px!important;
    }
    
      #opinion .content{
       padding-top: 45px!important;
    } 
    
       #adv .content{
        padding-bottom: 35px!important;
    } 
    
    #element-slider .av-layout-tab {
    padding-top: 15px!important;
    vertical-align: top!important;
    padding-bottom: 20px;
}
    
    .soon-badg {
    right: 8%;
    top: 20%;
}
     .soon-badg img{
     width: 75%;
    margin: 0 auto;
}
    .cos-slider p {
    width: 80%;
    font-size: 17px!important;
    line-height: 28px;
}
    
}

/*
טאבלט רגיל - רק רוחב
================================================== */
@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){
   

}

/*
עד טאבלט רוחב
================================================== */
@media only screen and (max-width: 990px){
   
    .responsive #top #wrap_all #header {
    position: fixed!important;
}
 
    .responsive .logo img {
       z-index: 300;
}
    
    .av-burger-overlay-bg {
    opacity: 1;
    background: #fff;
    background-image: url(http://onyx-beauty.co.il/wp-content/uploads/2018/03/menu-pic.jpg);
    background-size: 150% 84%;
    background-repeat: no-repeat;
    background-position: 13% 170%;
}
    
    #wrap_all #av-burger-menu-ul li a {
        color: #000000!important;
    font-weight: 500;
}
    
    .av-hamburger-inner {
    margin-top: -4px;
}
    .av-hamburger-box {
    width: 31px;
}
    
    #top #avia-menu .av-burger-menu-main a{
        padding-right: 0!important;
    }
    
    .buy-btn{
        display: none!important;
    }
    
    #wrap_all #av-burger-menu-ul .buy-mobile-btn{
   margin-top: 7%!important;
        display: block!important;
    }
    
    
    .buy-mobile-btn .avia-menu-text{
    border-bottom: 0px solid!important;
    border-radius: 40px!important;
    padding: 10px 25px!important;
    font-weight: 500;
    letter-spacing: 0.4px;
        -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
}


.buy-mobile-btn:hover .avia-menu-text{
     background-color: black!important;
        -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
}
    
    .av-hamburger-inner::before {
    display: none;
}
    
    .zeus {
    display: none!important;
}
    
    
    .av-hamburger-box {
    height: 16px;
}
    
    .is-active .av-hamburger-box {
    height: 8px;
}
    .av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after {
    height: 2px;
       background-color: #797979!important;
}
    #av-burger-menu-ul {
    vertical-align: top;
        padding: 20% 0px!important;
}
    
    .html_av-submenu-hidden .av-submenu-indicator {
    right: 0;
    left: -25%;
    margin-top: -9px;
    transform: rotate(180deg);
    font-size: 13px;
    opacity: 1;
    color: #cc6633;
}
    #wrap_all #av-burger-menu-ul li a {
    font-size: 20px!important;
} 
    #wrap_all #av-burger-menu-ul li .sub-menu a {
    font-size: 18px!important;
} 
    #top .av_header_transparency .main_menu ul:first-child > li > a:hover, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a:hover {
    opacity: 1;
}
    
    
    .header-scrolled #header_main .av-logo-container {
    height: 70px!important;
}
    .sub_menu_socket{
   display: none!important;
    }
    
    #socket {
    box-shadow: 0 11px 21px -10px rgb(204, 203, 203)inset;
}
    
  
    }



/*
טאבלט רגיל - לאורך
================================================== */
@media only screen and (max-width: 990px) and (orientation : portrait){
    
  .responsive #header_main .av-logo-container, .header-taptap-main-wrapper-active #header_main .av-logo-container{
    height: 80px!important;
    line-height: 80px!important;
      -webkit-transition: all 0.4s ease-out!important;
       transition: all 0.4s ease-out!important;
}
    .logo {
    max-width: 130px;
    z-index: 99999!important;
}
    h2, .h2 {
    margin-bottom: 5%!important;
}
    
    #av-burger-menu-ul li {
    padding: 9px 0!important;
    font-size: 21px;
}
    
       #av-burger-menu-ul .sub-menu li {
    padding: 10px 0!important;
}
    
          #av-burger-menu-ul .sub-menu {
    margin-top: 2%!important;
}
    
    
    #socket .copyright {
    float: none;
}
    footer{
        text-align: center!important;
    }
    
#socket .sub_menu_socket li {
    float: none;
    display: inline-block;
}
  
 
    
    .onyx-text {
    width: 73%;
}
    #technology p {
    width: 91%;
    line-height: 26px;
}
    
       .soon-badg {
    right: 8%;
    top: 20%;
}
     .soon-badg img{
     width: 75%;
    margin: 0 auto;
}
    #technology{
        border-top-width: 0px!important;
    }
    
    
    .phone-contact-link p{
    font-size: 21px!important;
}
       .buy-mobile-btn .avia-menu-text {
    padding: 15px 45px!important;
               font-size: 18px;
               letter-spacing: 0.6px;
           
}

    
    }

/*
איפד פרו 10.5 - לאורך
================================================== */
@media only screen and (max-width: 840px) and (min-height: 1000px) and (orientation : portrait){
    
        #title-box-1 {
        transform: translateY(240px)translateX(95px) !important;
    }
    
         #slider-btn-1 {
        transform: translateY(20px) !important;
    }
    
    
    
          #title-box-2 {
        transform: translateY(-120px)translateX(-5px) !important;
    }
    
    
           #title-3 {
        transform: translateY(-155px) !important;
    }
    
    
           #title-4 {
        transform: translateY(45px)translateX(245px) !important;
    }
    
           #title-4 .tp-caption{
        color: white!important;
    }
    
    
    
           #title-6 {
        transform: translateY(-95px) !important;
    }
    
    
              #more-on-onyx-btn{
        transform: translateY(125px) !important;
    }
    
    
    .buy-mobile-btn .avia-menu-text {
    padding: 15px 45px!important;
}
    .av-burger-menu-main {
    margin-top: 6px;
}
}


/*
טאבלט רגיל - רק אורך
================================================== */
@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){
                #title-box-1 {
        transform: translateY(190px)translateX(25px) !important;
    }
    
          #title-box-2 {
        transform: translateY(-40px)translateX(5px) !important;
    }
    
       #slider-btn-1 .rev-btn{
        font-size: 18px!important;
        padding: 14px 40px!important;
        min-width: 240px!important;
        transform: translateY(-8px)!important;
    }
    
           #title-4 {
        transform: translateX(55px) !important;
    }
    
    
           #title-5 {
        transform: translateY(-75px) !important;
    }
    
           .av-burger-menu-main {
    margin-top: 8px;
}
         #technology .content{
       padding-top: 0px!important;
    } 
    
     .eko-tex-product-tag img {
   width: 65%;
    margin: 0 auto;
}
    
           .eko-tex-product-tag {
  left: -35%;
    top: -3.5%;
}
    .video-gall-btn-mobile a{
    margin-top: 5%!important;
        font-size: 17px!important;
}

.video-gall-btn-mobile .avia_button_icon {
    right: -0.4em;
}

.video-gall-btn-mobile .avia_iconbox_title {
    left: -0.4em;
}
  
}



/*#####################################################################################################################################################
#################################################################### ~~~~~~~ ניידים ~~~~~~~~~~  ######################################################*/

/*
כל הניידים
================================================== */

@media only screen and (max-width: 767px){
    .responsive #top .logo{
        float: left!important;
    }
        .responsive #top .logo{
        height: 100%!important;
    }
    .header-scrolled .logo img {
    height: auto!important;
}
    .main-slider-wrap{
        display: none;
    }
    
    .mobile-main-slider-wrap{
        display: block;
    }
    
  .eko-tex-product-tag img {
   width: 65%;
    margin: 0 auto;
}
    
    
    
#blog-head-pic{
        max-height: 60px!important;
    min-height: 0!important;
}
    
    .blog-first-divider{
        display: none!important;
    }
    
    .blog-main-title h2{
       line-height: 2.1rem;
    margin-bottom: 10px!important;
        letter-spacing: 0!important;
    }
    
    .blog-ar-title h4{
        font-size: 1.1rem!important;
    }
    
    .blog-ar-sub-title h6{
            font-weight: 400!important;
    margin-top: 6px!important;
    }
    
    #top .comment-form-url input, #top .comment-form-email input, #top .comment-form-author input {
    width: 100%;
}
    
    .single-post .product-page-buy-btn a {
    font-size: 17px!important;
        padding: 16px!important;
}
    
}
/*
לאורך
================ */
@media only screen and (max-width: 767px) and (orientation : portrait){
    
    .responsive #top #main {
    padding-top: 70px !important;
}
     .responsive .home #wrap_all #main {
    padding-top: 0px !important;
}
    
    
    .responsive #header_main .av-logo-container, #top .header-taptap-main-wrapper-active #header_main .av-logo-container{
    height: 70px!important;
    line-height: 70px!important;
}
    
    
.logo {
    max-width: 155px;
}
    
  .responsive .logo img{
    top: 0;
    transform: none;
      max-width: 75%;
}
    
    
    
.header-scrolled #header_main .av-logo-container {
    height: 65px!important;
}
    
    
 .header-scrolled .logo {
    max-width: 140px;
}
    
.av-burger-overlay-bg {
    background-size: 217% 83%;
    background-position: 27% 211%;
}
    
      #av-burger-menu-ul {
        padding: 26% 0px!important;
}
    
       #av-burger-menu-ul li {
    padding:0!important;
}
    
       .html_av-submenu-hidden .av-submenu-indicator {
    left: -30%;
    margin-top: -9px;
    font-size: 13px;
}
    #wrap_all #av-burger-menu-ul li a {
    font-size: 17px!important;
} 
    #wrap_all #av-burger-menu-ul li .sub-menu a {
    font-size: 16px!important;
            color: #ad562b!important;
} 
    
         #wrap_all #av-burger-menu-ul .sign-btn-mobile a{
        width: 55%;
    font-size: 19px!important;
    }
    
    .home-icon-box {
    text-align: right!important;
            margin-bottom: 15px!important;
}
    .home-icon-box .iconbox_icon {
    margin-left: 30px!important;
}
    
    
    h1, .h1 {
    font-size: 31px!important;
    margin-bottom: 5%!important;
}
    h2, .h2 {
    font-size: 27px!important;
    margin-bottom: 1%!important;
}
    h3, .h3 {
    font-size: 24px!important;
    margin-bottom: 5%!important;
    line-height: 31px;
}
    

    .avia-button .avia_button_icon {
    right: -0.8em;
}
    
    .sub_menu_socket{
        display: none!important;
    }
    
    #socket {
    box-shadow: 0px 13px 29px -13px rgb(204, 203, 203)inset;
            text-align: center;
}
    #socket .copyright {
    float: none;
}
  
  
    .avia-section-huge .content{
    padding-top: 15%;
    padding-bottom: 3%;
}
    
    #slider-1 .tp-bgimg{
      background-position: 42% 92%!important;
        background-size: 320%!important;
    }
    
    #slider-2{
        background-color: white!important;
    }
    
       #slider-2 .tp-bgimg{
      background-size: 255%!important;
    background-position: 39% 97%!important;
    }
    
    
    
.onyx-text {
    width: 100%;
    margin: 0 auto;
}
    
    .avia-form-success {
    border-radius: 40px!important;
    padding: 30px 30px!important;
}
    
    .sign-now-form .input_checkbox_label{
    font-weight: 400!important;
    line-height: 18px;
    }
    
    .sign-dial p{
         font-size: 24px!important;
    }
    
    .sign-now-wrap{
        background-size: 150%!important;
    }
    
    .sign-now-wrap .container{
        width: 100%!important;
    max-width: 100%!important;
        padding: 0 8%!important;
    }
    
    .sign-now .avia-form-success {
    border-radius: 25px;
    padding: 40px 50px!important;
    margin-bottom: 20%!important;
    margin-top: 0%;
    background-color: white!important;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.15)!important;
}
    
    
    .avia-iphone .mobile-main-slider-wrap #rev_slider_4_2_wrapper{
        margin-left: 1px!important;
    }
    
    .contact-form {
    width: 100%;
    margin: 0 auto;
}
    
    .contact-form .button {
    width: 100%;
}
    
    #about .content{
        padding-top: 30px!important;
        padding-bottom: 0px!important;
    }
    
    #technology img{
        width: 70%;
    margin: 0 auto;
    }
    
       #technology .flex_column{
    margin-bottom: 12%!important;
    }
    
        #technology .flex_column:last-child{
    margin-bottom: 6%!important;
    }
    
    
    
          #technology .av-special-heading-h3{
    margin-top: 10%!important;
    }
    
            #technology h3{
    margin-bottom: 1%!important;
    }
    
              #opinion h3{
        font-size: 17px!important;
    font-weight: 500!important;
    margin-bottom: 11%!important;
    }
    
             #opinion iframe{
           width: 100%!important;
           height: 100%!important;
    }
    
       
    #opinion  .content{
        padding-top: 25px!important;
    padding-bottom: 25px!important;
    }
    
    .cos-slider p{
    width: 80%;
}
    .responsive #top .avia-slideshow-controls a {
    display: block;
}
    
    #customers .container{
            width: 100%!important;
    max-width: 100%!important;
    }
    
    .credit-studio{
    margin-right: 0%;
        display: block!important;
        clear: both;
}
    .element-text-desc {
     width: 85%;
}
    
    #product .flex_column{
        margin-bottom: 25%!important;
    }
    
    .sep-1 {
    margin-top: 0%!important;
    margin-bottom: 18%!important;
}
    #element-slider .av-tab-with-image {
    padding: 0 20px!important;
}
    #adv .content{
              padding-bottom: 10px!important;
    padding-top: 35px!important;
    }
    
    #element-slider .av-inner-tab-title {
    font-size: 18px;
}
    
    
    #element-slider .av-tab-arrow-container{
        display: none!important;
    }
    
    .avia-tab-title-padding-default .av-outer-tab-title {
    padding: 10px 0 0;
}
    .onyx-contact-link a {
    font-size: 20px;
}
    
    .avia-video-16-9, .js_active .avia-iframe-wrap {
    padding-bottom: 60%;
}
          .buy-mobile-btn .avia-menu-text {
    padding: 15px 35px!important;
               font-size: 15px;
               letter-spacing: 0.6px;
           
}
    .buy-product-btn a {
    letter-spacing: 0.3px;
    padding: 12px 66px 12px 55px!important;
    margin-top: 25px!important;
}
    
    #product-section-1 .content{
         padding-top: 35px!important;
    }
    
    .product-gallery{
            margin-bottom: 7%!important;
    }
    
    #product-section-1 h4 {
    font-size: 15px!important;
    line-height: 23px;
    margin-top: 10px;
}
    .product-page-buy-btn{
        width: 100%!important;
    }
    
    .product-page-buy-btn a {
    min-width: 100%!important;
    padding: 20px!important;
}
    .product-icon-list .iconlist_icon {
    height: 30px!important;
    width: 30px!important;
    line-height: 30px!important;
    font-size: 13px!important;
    margin-top: 11px!important;
}
    .product-gallery .avia-gallery-big {
    border: 1px solid #e6e6e6!important;
}
    #element-slider .av-tab-section-tab-title-container a:first-child:before  {
    right: -30px;
}


#element-slider .av-tab-section-tab-title-container a:last-child:before  {
    left: -30px;
}
      .thank-you #wrap_all #main{
        padding-top: 0px !important;
    }
    
    #thanks-section h2{
        margin-top: 40%!important;
    margin-bottom: 5%!important;
    }
    
        .eko-tex-product-tag {
     left: -10%;
    top: -1.5%;
}
    #product-section-1 h2 {
    width: 60%;
}
    
    #top #product-section-1 .av_three_fifth {
    margin-right: 0%;
    margin-left: 0%!important;
}
    
   #how-it-works .tabcontainer .tab.fullsize-tab {
   font-size: 15px!important;
}
    
    .terms-block .content {
    padding: 10% 0!important;
}
    .terms-block .av-special-heading-h2 {
    margin-bottom: 40px!important;
    margin-top: 15px!important;
}
    .terms-block h3 {
    font-size: 1.3rem!important;
    margin-bottom: 2%!important;
}
    .terms-block p, .terms-block li {
    font-size: 0.9rem!important;
    line-height: 1.5rem;
}
    .terms-link {
    margin-right: 0%;
    margin-top: 3%!important;
    display: block;
}
    
    
.our-products #video .content{
    padding-top: 0!important;
}
  .our-products  #product .flex_column:last-child {
    margin-bottom: 0%!important;
    padding-bottom: 4%;
    border-bottom: 1px solid #dadada;
}
    .phone-menu {
    margin-right: 0px;
}
    
    .webing-whatsapp-button span{
        display: none!important;
    }
    
      .webing-whatsapp-button img{
        margin-left: 0px!important;
    }
    
    
    
}

/*
לרוחב
================ */
@media only screen and (max-width: 767px) and (orientation : landscape){
    
        .responsive #top #main {
    padding-top: 60px !important;
}
     .responsive .home #wrap_all #main {
    padding-top: 0px !important;
}
    
    
    .responsive #header_main .av-logo-container, #top .header-taptap-main-wrapper-active #header_main .av-logo-container{
    height: 60px!important;
    line-height: 60px!important;
}
    
    
.logo {
    max-width: 138px;
}
    
.header-scrolled #header_main .av-logo-container {
    height: 55px!important;
}
    .header-scrolled .logo {
    max-width: 130px;
}
  
}

/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){
 
#slider-2 .tp-bgimg {
    background-size: 365%!important;
    background-position: 39% 99%!important;
}
    #slider-1 .tp-bgimg {
    background-position: 43% 42%!important;
    background-size: 389%!important;
}
       #more-on-onyx-btn {
        transform: translateY(30px)!important;
    } 
        #title-3 {
        transform: translateY(-45px)!important;
    } 
    
}


/*
Samsung Galaxy S7
================ */
@media only screen and (device-width : 360px) and (device-height : 640px) and ( -webkit-min-device-pixel-ratio:4 ) and (orientation : portrait){
 
#slider-2 .tp-bgimg {
       background-size: 310%!important;
    background-position: 41% 132%!important;
}
    #slider-1 .tp-bgimg {
        background-position: 42% 93%!important;
    background-size: 331%!important;
}
       #element-slider .av-tab-section-tab-title-container a:first-child:before  {
    right: -25px;
}


#element-slider .av-tab-section-tab-title-container a:last-child:before  {
    left: -25px;
} 
    
}


/*
Samsung Galaxy S8
================ */
@media only screen and (device-width : 360px) and (device-height : 740px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){
 
#slider-2 .tp-bgimg {
     background-size: 356%!important;
    background-position: 41% 95%!important;
}
    #slider-1 .tp-bgimg {
        background-position: 43% 110%!important;
    background-size: 375%!important;
}
    
    #title-box-1 .rev_group{
        transform: translateY(60px)!important;
    } 
    
      #more-on-onyx-btn {
        transform: translateY(30px)!important;
    } 
    
        #title-3 {
        transform: translateY(-45px)!important;
    } 
    
           #element-slider .av-tab-section-tab-title-container a:first-child:before  {
    right: -25px;
}


#element-slider .av-tab-section-tab-title-container a:last-child:before  {
    left: -25px;
} 
    
}





/*
נייד גדול - התאמות ספציפייות
================ */
@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){
    .avia-iphone #rev_slider_1_1_wrapper{
        margin-left: 1px!important;
    }

    
}

/*
נייד בינוני
================ */
@media only screen and (max-width: 375px) and (orientation : portrait){

.logo {
    max-width: 135px;
}
    
   h1, .h1 {
    font-size: 29px!important;
    margin-bottom: 5%!important;
}
    
    .credit-studio{
            display: block;
    margin-top: 3%;
    }
    
    #socket {
    padding: 12px 0 20px;
}
     .avia-iphone #rev_slider_1_1_wrapper{
        margin-left: 1px!important;
    }

}


/*
לרוחב
================================================== */

@media only screen and (max-width: 667px) and (orientation: landscape){
 
  .av-hamburger-box {
    height: 19px;
          width: 30px;
}
    
}

/*
נייד קטן
================================================== */
@media only screen and (max-width: 320px) and (orientation : portrait){
    
 
    
        .responsive #top #main {
    padding-top: 60px !important;
}
     .responsive .home #wrap_all #main {
    padding-top: 0px !important;
}
    
    
    .responsive #header_main .av-logo-container, #top .header-taptap-main-wrapper-active #header_main .av-logo-container{
    height: 60px!important;
    line-height: 60px!important;
}
    
    
.logo {
    max-width: 128px;
}
    
.header-scrolled #header_main .av-logo-container {
    height: 55px!important;
}
    .header-scrolled .logo {
    max-width: 120px;
}
  #top #avia-menu .av-burger-menu-main a {
        line-height: 56px;
}
    .av-hamburger-box {
    width: 28px;
}
    .header-scrolled #avia-menu a {
    line-height: 55px!important;
}
    #more-on-onyx-btn .rev-btn{
            min-width: 220px!important;
    font-size: 15px!important;
        padding: 13px 30px!important;
    }
    #wrap_all #av-burger-menu-ul li a {
    font-size: 15px!important;
}
    .html_av-overlay-full #top #wrap_all #av-burger-menu-ul li {
    line-height: 50px;
}
    .av-burger-overlay-bg {
    background-size: 184% 65%;
    background-position: 27% 89%;
}
    .buy-mobile-btn .avia-menu-text {
    padding: 11px 28px!important;
    font-size: 15px;
    letter-spacing: 0.4px;
}
    #av-burger-menu-ul {
    padding: 22% 0px!important;
}
          #element-slider .av-tab-section-tab-title-container a:first-child:before  {
    right: -10px;
}


#element-slider .av-tab-section-tab-title-container a:last-child:before  {
    left: -10px;
} 
  
}

/*
לרוחב
================ */

@media only screen and (max-width: 568px) and (orientation : landscape){
    
 
    
}

 
